[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Height

Height for the tool bar control.

## Declaration

Source position: comctrls.pp line 2395

`published property TToolBar.Height : Integer default 32;`

## Description

Height is an Integer property re-declared in TToolBar to use a default value. The default value for the property is 32 (pixels).

## See also

TControl.Height |  | The vertical size for the control.